[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade Warning

>>>>> "Darren" == Darren O Benham <gecko@debian.org> writes:

    Darren> I hope this is not too late... but it appears that eperl
    Darren> is slightly broken in it's current state in otato.  For
    Darren> those of you living on the edige, if you upgrade to the
    Darren> current version will not be able to compile the web pages.
    Darren> ePerl, used by wml, will die complaining about finding no
    Darren> strict.pm -- Please cc all mailing list replies to me,
    Darren> also.

Also, the 'makebuttons.pl' script will not work, which is why I
appreciate James building some of them for me yesterday. :-)

(Specifically, 'libgimp-perl' forks off a couple of processes, which
<defunct> and then die).


Reply to: